[
    {
        "Name": "BTS_FindTargetableActorsNearSockets",
        "Asset": "/Game/BP/AI/Bosses/BT/BTS_FindTargetableActorsNearSockets.BTS_FindTargetableActorsNearSockets_C",
        "Category": "Bosses/BT"
    }
]